@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/Campton-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-BoldItalic.woff') format('woff'),
    url('../fonts/Campton-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Campton-Book';
    src: url('../fonts/Campton-Book.woff') format('woff'),
    url('../fonts/Campton-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-ExtraLight.woff') format('woff'),
    url('../fonts/Campton-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-MediumItalic.woff') format('woff'),
    url('../fonts/Campton-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Campton-BookItalic';
    src: url('../fonts/Campton-BookItalic.woff') format('woff'),
    url('../fonts/Campton-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-SemiBold.woff') format('woff'),
    url('../fonts/Campton-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Bold.woff') format('woff'),
    url('../fonts/Campton-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Medium.woff') format('woff'),
    url('../fonts/Campton-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-SemiBoldItalic.woff') format('woff'),
    url('../fonts/Campton-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-ThinItalic.woff') format('woff'),
    url('../fonts/Campton-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Light.woff') format('woff'),
    url('../fonts/Campton-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Black.woff') format('woff'),
    url('../fonts/Campton-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-ExtraLightItalic.woff') format('woff'),
    url('../fonts/Campton-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-ExtraBold.woff') format('woff'),
    url('../fonts/Campton-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Thin.woff') format('woff'),
    url('../fonts/Campton-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-BlackItalic.woff') format('woff'),
    url('../fonts/Campton-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-LightItalic.woff') format('woff'),
    url('../fonts/Campton-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}